

/*-----------------------------------------------------------------------------------------------*/
/*                                           PAGE STYLES                                         */
/*-----------------------------------------------------------------------------------------------*/

#title {height:20px !important;}
#content_title {display: none;}
#menuContainer div {z-index: 25 !important;}
.clear {clear: both;}
a:focus { outline: none; }
	
a.print_btn { margin: 15px 0 15px; float: right; font-style:italic; background:url(../../img/contact/btn_print.gif) no-repeat; background-position:0 3px; padding-left:24px;}
a:hover.print_btn { text-decoration:none !important; }
a.return_btn { margin: 15px 0 15px; float: left; font-style:italic; }
a:hover.return_btn { text-decoration:none !important; }
	
#float {
	background: url(../../img/contact/float.png);
	width: 190px;
	height: 20px;
	display: block;
	position: fixed;
	bottom: 0;
	left: 560px;
	z-index: 200;
	}
	

	
/*-----------------------------------------------------------------------------------------------*/
/*                                             BUTTONS                                           */
/*-----------------------------------------------------------------------------------------------*/


#contact_btns {
	width:669px;
	position:relative;
	}
		
#contact_btns a {
	width: 274px;
	color: #FFFFFF !important;
    display: block;
    font-size: 14px !important;
    padding: 13px 15px;
    text-decoration: none;
	float:left;
	}
	
#contact_btns a.download {background: #444444; }
#contact_btns a.email {background: #444444; margin-right:1px;}
#contact_btns a:hover { background:#930036; }
	
#contact_btns .download_menu {
	display: none;
	position: absolute;
	left: 335px;
	top:53px;
	width: 330px;
	z-index:9999;
	background: #4A4645;
	width:274px;
	}
	
#contact_btns .download_menu li.top {background: #4A4645}
#contact_btns .download_menu li {background: #4A4645}	
#contact_btns .download_menu li.btm {background: #4A4645}

#contact_btns .download_menu li.close a {
	background: url(../../img/contact/btn_close.png) top no-repeat;
	width: 55px;
	height: 20px;
	margin: 10px 10px 10px 265px;
	border: none;
	padding: 0px;
	}
	
#contact_btns .download_menu li.close a:hover {
	background: url(../../img/contact/btn_close.png) bottom no-repeat;
	}
	
#contact_btns .download_menu a {
	color: #fff;
	padding: 10px 15px;
	border-bottom: solid 1px #444444;
	}
	
#contact_btns .download_menu li a:hover {
	background: #444444;
	text-decoration: none;
	color:#F4D40F !important;
	}
	
#contact_btns .download_menu a.last {border: none;}

a.landing {
	background: url(../../img/contact/btn_return.gif) top  no-repeat;
	width: 148px;
	height: 26px;
	display: block;
	margin-top: 10px;
	float: left;
	cursor: pointer;
	border:none !important;
	text-decoration:none !important;
	}
	
a:hover.landing {background-position: 0 -26px;}
	

/*-----------------------------------------------------------------------------------------------*/
/*                                              TOOL                                             */
/*-----------------------------------------------------------------------------------------------*/


#contact_tool {
	margin-top: 10px;
	clear: both;
	z-index: 5 !important;
	list-style:none;
	margin:0;
	}
	
#contact_tool a {
	border:none;
	text-decoration:none;	
}

#contact_tool .switch {
	height: 39px;
	font-weight:600;
	font-size:16px;
	display: block;
	cursor: pointer;
	width:545px;
	color:#fff !important;
	text-decoration:none;
	padding: 11px 0 0 65px;
	border-bottom: #174434 1px solid !important;
	}
	
#contact_tool .switch span {
	font-weight:400 !important;
	}
	
#contact_bd {background: url(../../img/contact/btn_bd.gif) no-repeat; } 
#contact_ho {background: url(../../img/contact/btn_ho.gif) no-repeat; } 
#contact_agents {background: url(../../img/contact/btn_agents.gif) no-repeat; } 
#contact_dop {background: url(../../img/contact/btn_dop.gif) no-repeat; } 

#contact_tool .switch:hover {background-position: 0px -50px; text-decoration:none;}
#contact_tool .switch.active {background-position: 0px -100px; text-decoration:none;}
#contact_tool .switch.active:hover {background-position: 0px -150px; text-decoration:none;}

.slidepanel {
	/*background: url(../../img/contact/panel_bg.gif) repeat-y;*/
	display: block;
	min-height: 1px;
	}
               
* html .slidepanel {height: 1px;}

#contact_tool table {
	font-size: 13px;
	line-height:20px;
	border-left: 1px solid #E8E5E0;
	border-right: 1px solid #E8E5E0;
	border-bottom: 1px solid #E8E5E0;
	}

#contact_tool table.even { background:#E8E5E0; }	
	
#contact_tool td {vertical-align: top; padding: 10px;}
#contact_tool .title {line-height: 20px; font-weight: bold;}
#contact_tool .details {font-size: 13px; line-height:20px;}
#contact_tool .name {width: 340px;}
#contact_tool .loc {width: 239px;}
#contact_tool .map {width: 60px}
#contact_tool .add {width: 195px;}
#contact_tool .phone {width: 145px;}
#contact_tool .hours {width: 294px;}

#contact_tool .title td { padding-bottom:0; }


#contact_tool .map a {
	float: right;
	font-style:italic;
	text-decoration:underline;
	font-weight:400;
	}
	
#contact_tool .map a:hover {
	text-decoration:none;
	}